Subject: bug#17822: bs-show with mulitbyte characters doesn't work well

From: Shigeru Fukaya <[email-masked]>
Date: Sat, 21 Jun 2014 02:25:20 +0900

`bs-show' displays buffer information on incorrect column position.
It is because `bs-show' calculates column using `length' for multibyte
strings.

Just changing `length' to `string-width' in `bs-show-in-buffer' and
`bs--insert-one-entry' will solve the problem.

Regards,
Shigeru